Subject: Re: New Submission from Contact Form
From: Hannah Salut <[email-masked]>
To: concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 10 Jan 2023 06:14:30 -0700 (MST)

I left a detailed VM and requested to give us a call back. 
-Hannah 

From: "concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, January 10, 2023 6:52:44 AM 
Subject: Fwd: New Submission from Contact Form 

Sent from my iPhone 

Begin forwarded message: 

From: Release Well-Being Center <[email-masked]> 
Date: January 9, 2023 at 8:05:02 PM EST 
To: [email-masked] 
Subject: New Submission from Contact Form 
Reply-To: [email-masked] 

BQ_BEGIN

New Submission from Contact Form 	Name 
		Sabrina Belanger 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(603) 339-4083 
	Comments 
		Hello! I’m interested in booking the 60 minute duo massage package with the half day passes to Bliss. I was wondering how long the half day passes last during the day, as well as what is fully included in the package. Also, for each spa experience, are there time slots or are you allowed to go as you please. Thank you! 

BQ_END